• Register
  • Help
Results 1 to 2 of 2

Topic: Waves 5.0 and Logic 7.01

Share/Bookmark
  1. #1

    Question Waves 5.0 and Logic 7.01

    Hello

    Does anybody know if Waves Diamond Bundle v 5.0 passes the AU Validation tool in Logic 7.01?

    Thanks

    Kevin

  2. #2

    Re: Waves 5.0 and Logic 7.01

    Yes, at least it hasn't told me it didn't pass.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •